/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.ant-breadcrumb.breadcrumb {
  font-size: 1.4rem;
  a {
    font-weight: normal;
    color: black;
    height: auto;
  }
  a:hover,
  a:focus,
  a:active {
    color: white !important;
    background-color: #000;
  }
  .ant-breadcrumb-separator {
    color: black;
    font-weight: normal;
  }
}
